Doomsday Engine - Feature #2155

BOOM support for sunlust.wad
2016-04-02 01:34 - underskyzx

Status: New Start date: 2016-04-02
Priority: Normal % Done: 0%
Assignee:

Category: 3rd party compatibility

Target version: Vanilla / Gameplay

Description

Right when the first map starts it's necessary to activate a block with a painted skull (can't miss it, no other path to go) but nothing
happens.

| tried to rebind the "use" key but looks like it's static, which renders this awesome award wining megawad unplayable on Doomsday
Engine.

Related issues:
Related to Feature #1768: Boom compatibility Progressed  2004-02-08

History

#1 - 2016-08-07 10:40 - skyjake

- Tags changed from sunlust boom compatibility to Boom, Gameplay

#2 - 2017-07-18 11:04 - skyjake

- Target version set to Vanilla / Gameplay

#3 - 2019-11-29 23:28 - skyjake
- Related to Feature #1768: Boom compatibility added
